# theme.toml template for a Hugo theme
# See https://github.com/gohugoio/hugoThemes#themetoml for an example

name = "Sandpoints"
license = "MIT"
licenselink = "https://www.gnu.org/licenses/gpl-3.0.en.html"
description = "The theme developed for Sandpoints"
homepage = "https://sandpoints.org"
tags = ["syllabus"]
features = []
min_version = "0.41"

[author]
  name = "marcell mars"
  homepage = "https://ki.ber.kom.uni.st"
